/*!
Theme Name: Decrypting Rita
Theme URI: http://egypt.urnash.com/rita/
Author: Margaret Trauth
Author URI: http://egypt.urnash.com
Description: bleep bleep bleep
Version: 1.0
Template: bayeux
License: (c) 2012-2014 Margaret Trauth
Tags: dark, two-columns
Butts: Bottoms
*/.story-aleph{background:#fff}.story-aleph #branding{background:#fff}.story-aleph a:link{color:#853b92}.story-aleph a:hover{color:#652b72!important;text-shadow:0 0 10px #853b92}.story-aleph a:visited{color:#b984b6}.story-aleph .accordion,.story-aleph .entry-meta{display:none}.story-aleph #post-page-193 .accordion,.story-aleph #post-page-193 .entry-meta{display:block}